Subject: bug#13321: 24.3.0.50; Gmail error when replying from Gnus to github

From: Thierry Volpiatto <[email-masked]>
Date: Fri, 22 Feb 2013 15:09:31 +0100

Hi Katsumi,

Katsumi Yamaoka <[email-masked]> writes:

> [email-masked] wrote:
>> Katsumi Yamaoka <[email-masked]> writes:
>>> Please let me say that a wide reply doesn't contain the author
>>> of an original mail in the recipient list is a bug.  To exclude
>>> an invalid address from a wide reply is not a feature;
>
>> It is not excluded in the patch, it is added to "cc" only if "wide" is
>> specified.
> [...]
>> Please have a look at the mail examples I sent in other posts.
>
> Hm, I haven't gotten it yet.

I see them on Gmane:

https://lists.gnu.org/archive/html/bug-gnu-emacs/2013-02/msg01077.html
https://lists.gnu.org/archive/html/bug-gnu-emacs/2013-02/msg01078.html

> Could you try replying to a mail attached in this message as well
> (copy it to a mail group and do F)?

I have no mail group to copy to, but with the links above you should see
clearly the problem.

> [...]
>> The point is that with the patch I sent + the headers of the rejected
>> mail and the original mail where I reply to, you will be able to
>> understand what happen and fix it.
>
> Ok, I'll surely try it.

Thanks.

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997